Subject: Download our casino in 20 seconds to get $2400 richer when you join.

From: "Sonny Church" <[email-masked]>

Download our casino in 20 seconds to get $2400 richer when you join. 
   
Travel no further than your screen and get your free $2400  

Free money free fun. 

Best offer in gambling history . 

http://morebestcasino.com/